Subject: Re: [lojban] Re: Random lojban questions/annoyances.

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 02 Apr 2001 12:05:14

la rafael cusku di'e

>I mean, IMHO "ni ka" has got an useful meaning. "ni nu" has not.

Which would support my point. You can use one or the other, but
you can't use them to make a distinction. But it seems in this
case you are using {ni ka} where others use just {ni}.

>"nu"
>turns a predication into an event, something that has (or could have)
>happened, while "ka" turns a predication into a property, something that
>can be talked about, but surely can't strictly *happen*.

Right. So give an example where you can choose which one to use
and you get two different sensible meanings.

>I do not understand how the bare meaning of "event" can encompass the
>meaning of "process", "activity" or "state". I probably have a different
>idea of these english words.

Yes, the word "event" can be misleading, but {nu} by definition
encompasses the other four. See the section starting in page 257
of the book.

>	Come on, even if "mu'e" and "nu" are very close, I just can't
>imagine how one could use (for example) "nu" instead of "za'i" and still
>be perfectly understood.

How could one be misunderstood?

>I, as a beginner, was using "nu" instead of the
>other abstractors, until I eventually discovered (learnt) them. Now it
>seems natural to me to use whatever abstractor is needed when appropriate,

You can certainly get used to them. We could also for example
have different articles for living and non-living things, or
for male and female, etc. What I am saying is that they don't
add anything.

>and I thus talk about (e.g.) the lojbanic skills required while "pu'u
>fanva",

Are they different from those required while {nu fanva}?

>my liking of "le ka le skani cu blanu",

This one is debatable. What could have that property?
The sky can have the property {le ka ce'u blanu}, but
it is not clear what could have the property {le ka le skani
cu blanu}. I can understand {mi nelci le nu le skani cu
blanu} and {mi nelci le blanu skari be le skani}.

>my anger at "za'i tatpi"
>involving me while I should be thinking about "zu'o gunka".

Right, but {nu tatpi} and {nu gunka} would have the same
meaning.

>	If needed, I could talk about "le nu le skani cu blanu" on a
>planet (say, Mars) which usually has a red sky, or "le nu mi fanva tu'a la
>taliesinirkstat la lojban" which happened yesterday.

Aha! So you want to use {nu} to refer to a particular instance
of {nu fanva} and {pu'u} to refer to the general case, but that
is not what they are supposed to mean. What happened yesterday
is also {le pu'u do fanva tu'a la taliesinirkstat la lojban}.

>While "le nu mi
>tatpi" happens from time to time, I usually do not think about it
>afterwards,

It happens every time that {le za'i do tatpi} happens.

>and even if "le nu mi gunka" is common, I think about it
>clearly less often than improving (in the broader sense of "improve") "le
>ni ka zu'o mi gunka".

There are other issues with {ni}. I don't think I can
understand what you mean by {ni ka zu'o}. Do you mean

amount of activitiness? You improve your work by changing
how much of an activity it is?

>Am I wrong ?

Mostly I agree with your choices of abstractors, I just don't
see them making a distinction.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.